Loading...
Searching...
No Matches
itk::ComputeDisplacementDistribution< TFixedImage, TTransform >::ComputePerThreadStruct Struct Reference

`#include <itkComputeDisplacementDistribution.h>`

## Detailed Description

template<class TFixedImage, class TTransform>
struct itk::ComputeDisplacementDistribution< TFixedImage, TTransform >::ComputePerThreadStruct

Definition at line 206 of file itkComputeDisplacementDistribution.h.

## Data Fields

double | st_Displacement
double | st_DisplacementSquared
double | st_MaxJJ
SizeValueType | st_NumberOfPixelsCounted

## Field Documentation

## st_Displacement

template<class TFixedImage, class TTransform>

double itk::ComputeDisplacementDistribution< TFixedImage, TTransform >::ComputePerThreadStruct::st_Displacement

Definition at line 210 of file itkComputeDisplacementDistribution.h.

## st_DisplacementSquared

template<class TFixedImage, class TTransform>

double itk::ComputeDisplacementDistribution< TFixedImage, TTransform >::ComputePerThreadStruct::st_DisplacementSquared

Definition at line 211 of file itkComputeDisplacementDistribution.h.

## st_MaxJJ

template<class TFixedImage, class TTransform>

double itk::ComputeDisplacementDistribution< TFixedImage, TTransform >::ComputePerThreadStruct::st_MaxJJ

Used for accumulating variables.

Definition at line 209 of file itkComputeDisplacementDistribution.h.

## st_NumberOfPixelsCounted

template<class TFixedImage, class TTransform>

SizeValueType itk::ComputeDisplacementDistribution< TFixedImage, TTransform >::ComputePerThreadStruct::st_NumberOfPixelsCounted

Definition at line 212 of file itkComputeDisplacementDistribution.h.

Generated on 1768596610 for elastix by 1.15.0 |